<!DOCTYPE html>
<html lang="en">
<%- include('partials/head.ejs', { title: 'Login' }) %>
<!-- <link rel="stylesheet" href="../style.css"> -->
<body>
    <%- include('partials/navbar.ejs') %>
    <main>
        <h1>Login</h1>

        <form method="POST" name="newLogin" action="/auth/newLogin">    
            <label for="loginUsername"><b>Username: </b></label>
            <input id = "loginUsername" type="text" name="loginUsername" placeholder="Username" required>
            <br>

            <label for="password"><b>Password: </b></label>
            <input id = "password" type="password" name="password" placeholder="Password" required>
            <br>

            <input class="btn btn-success" id = "login-button" name = "loginButton" type="submit" value = "Login">
        </form>
        <br>
        <a class="btn btn-outline-dark" href="/auth/registration">Registrate</a>
    </main>
</body>